




/* .banner {
    text-align: left;
    position: relative;
    overflow: hidden;
}

.banner .image {
    min-height: 600px;
    overflow: hidden;
    position: relative;
    border-bottom-right-radius: 300px;
}

.banner img {
    width: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.banner .image::after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    mix-blend-mode: multiply;
    background: linear-gradient(to right, #b5b5b5 100%, #b5b5b5 100%);
    min-height: 600px;
}

.banner .container {
    color: var(--white);
    position: absolute;
    left: 50%;
    bottom: 29%;
    transform: translate(-50%, 50%);
}

.banner .container ul {
    padding: 0;
    list-style: none;
    font-size: 0.875rem;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: 0.14px;
    text-align: left;
    color: #ffffff;
    display: inline-flex;
}

.banner .container ul li {
    transition: var(--transition);
    opacity: 1;
    
}

.banner .container ul li+li::before {
    content: ".";
    padding-left: .6em;
    padding-right: .6em;
    font-size: 0.625rem;
}

.banner .container ul li a {
    color: var(--white);
}

.banner .container ul li:hover a {
    color: rgba(255, 255, 255, 0.5);
}

.banner.no-img .container ul li:hover a {
    color: var(--secondary);
}

.banner .container h1 {
    font-size: 6.25rem;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.2;
    letter-spacing: -2.5px;
    text-align: left;
    color: var(--white);
    margin-top: 8px;
} */

/*****************************************/
/********** CONTENT PAGE BANNER **********/
/*****************************************/

.content {
    margin-top: 0;
    /* min-height: calc(100vh - 363px); */
    margin-bottom: 50px;
}

section.content.modules {
    width: 100%;
    max-width: 100%;
}

.template:last-of-type {
    margin-bottom: 0;
}

body .content h2:first-child,
body .content h3:first-child,
body .content h4:first-child,
body .content p:first-child,
body .content ul:first-child,
body .content ol:first-child {
	margin-top: 0;
}

body .content h2:last-child,
body .content h3:last-child,
body .content h4:last-child,
body .content p:last-child,
body .content ul:last-child,
body .content ol:last-child {
	margin-bottom: 0;
}

body .content li ul:first-child,
body .content li ol:first-child{
    margin-top: 30px;
}

.content .banner {
	position: relative;
    z-index: 1;
}

.content .banner.no-img {
    padding: 105px 0 0 0;
}

/* .content .banner.no-img + .template {
    margin-top: 40px;
} */

.content .banner.no-img .container {
    /* left: unset;
    bottom: unset; 
    transform: none;
    max-width: 1230px; */
    position: relative;
    /* display: flex;
    flex-direction: column; */
}

.banner.no-img .container{
    position: relative;
    font-size: 12px;
    letter-spacing: 0.6px;
    text-align: left;
    left: unset;
    bottom: unset; 
    transform: none;
    max-width: 1028px;
}


.content .banner.no-img ul li a {
	color: #a5a4a4;
    font-size: 12px;
    font-weight: 300;
    line-height: 1;
    letter-spacing: normal;
    text-align: left;
    opacity: 1;
}

.content .banner.no-img .container ul li+li::before{
    color: #a5a4a4;
}

.content .banner.no-img ul li a:hover,
.content .banner.no-img ul li a:focus {
	opacity: 1;
	color: #0d0d0d;
}

.content .banner.no-img h1 {
	color: #0d0d0d;
}

.content .banner.large-title h1 {
    font-size: 4rem;
}

.content .banner.no-img .container.container-sm {
	max-width: 660px;
	position: relative;
	left: unset;
	bottom: unset;
	transform: none;
	color: var(--black);
}


.content .banner .image {
    padding-top: 36.5%;
    overflow: hidden;
    position: relative;
    border-bottom-right-radius: 17.3em;
}


.content .banner .image img {
    width: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    object-fit: cover;
    object-position: center;
    height: 100%;
}

/* .content .banner .image::after {
    content: "";
    position: absolute;
    background-color: rgba(0, 0, 0, .4);
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    pointer-events: none;
    mix-blend-mode: multiply;
} */



.banner .container {
    color: var(--white);
    position: absolute;
    left: 50%;
    /* bottom: 39%; */
    bottom:190px;
    transform: translate(-50%, 50%);
    max-width: 1048px;
}

.content .banner ul {
    padding: 0;
    list-style: none;
    font-size: 0.875rem;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: 0.14px;
    text-align: left;
    color: #ffffff;
    display: inline-flex;
}
.content .banner ul li {
	display: inline-block;
}
.content .banner ul li a.disabled {
	pointer-events: none;
}

.content .banner ul li a {
    font-size: 12px;
	font-weight: 300;
	letter-spacing: normal;
    color: var(--white);
    display: inline-block;
}
.content .banner ul li a.selected,
.content .banner ul li a:hover,
.content .banner ul li a:focus {
	opacity: 0.5;
}

.content .banner .container ul li+li::before {
    content: "»";
    padding-left: .6em;
    padding-right: .6em;
    font-size: 12px;
}

.content .banner .h1,
.content .banner h1 {
    font-size: 6.25rem;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.2;
    letter-spacing: -2.5px;
    text-align: left;
    color: var(--white);
    margin-top: 8px;
    margin-bottom: 0;
}

.content .banner .container > div {
    display: flex;
    gap: 30px;
    margin-top: 39px;
}

.content .banner span {
    font-size: 10px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1;
    letter-spacing: 0.55px;
    text-align: left;
    color: #b1b1b1;
    text-transform: uppercase;
}

.content .banner span a {
    color: var(--blue);
    margin-left: 2px;
}


@media(min-width: 768px) {
    .content {
        margin-bottom: 0;
    }
    .content + .brand-slider {
        margin-top: 190px;
    }

    .content .banner.large-title h1 {
        font-size: 5rem;
    }

    .content .banner h1 {
		margin-top: -5px;
        margin-left: -6px;
	}

}


@media(min-width:1024px){
    .content .banner .image{
        max-height: 600px;
        height: 100vh;
    }
}
@media(min-width: 992px) {
	.content .banner {
		padding: 0;
	}
    /* .content .banner .image img {
        height: unset;
    } */
	.content .banner .container::before {
		left: -15px;
	}
}

@media(max-width: 768px) {

    .content {
        margin-top: 0px;

    }

    .content .banner .image {
        border-bottom-right-radius: 4.3em;
    }

    .content .banner ul,
    .banner.no-img .container{
        text-align: center;
    }
    
}

/***************************/
/*******  Template *********/
/***************************/

.template {
    margin-block: 100px;
}

.template h2,
.template .h2,
.template h3,
.template .h3,
.template h4,
.template .h4,
.template p,
.template ul,
.template ol{
    font-size: 22px;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.45;
    letter-spacing: normal;
    text-align: left;
    color: var(--black);
}

.template table + h2,
.template table + h3,
.template table + h4,
.template ol + h2,
.template ol + h3,
.template ol + h4,
.template ul + h2,
.template ul + h3,
.template ul + h4,
.template p + h2,
.template p + h3,
.template p + h4{
    margin: 60px 0 20px;
}

.template ul,
.template ol,
.template p {
    color: #626262;
    margin: 1.5em 0;
    font-weight: 300;
}

.template .container {
    max-width: 1020px;
    padding: 0 20px;
    clear: both;
}



.template h2,
.template .h2 {
    font-size: 48px;
    line-height: 1.21;
    letter-spacing: normal;
    margin: .5em 0;
    font-weight: 300;
    letter-spacing: -1.2;
    color: var(--black);
    font-family: var(--font-family-1);
}

.template h3,
.template .h3 {
    font-size: 34px;
    font-weight: normal;
    line-height: 1.29;
    color: var(--primary2);
    letter-spacing: -0.34px;
    margin: 1em 0;
    font-family: var(--font-family-1);
}

.template h4,
.template .h4 {
    font-size: 26px;
    font-weight: normal;
    line-height: 1.38;
    letter-spacing: normal;
    margin: 1.1em 0;
    color: var(--black);
}

.template b,
.template strong {
    font-weight: 500;
    color: var(--black);
}

.template ol a,
.template ul a,
.template p a {
    font-weight: 500;
    color: var(--primary);
    transition: var(--transition);
    position: relative;
    display: inline !important;
}

.template ol a b,
.template ul a b,
.template p a b,
.template ul a strong,
.template p a strong {
    color: var(--primary);
}

.template ol a,
.template ul a,
.listing p a,
.template .template-module ul a,
.template .template-module p a {
    border-bottom: 1px solid transparent;
}

.template ol a:hover,
.template ul a:hover,
.listing p a:hover,
.template .template-module ul a:hover,
.template .template-module p a:hover {
    border-bottom: 1px solid var(--primary);
}


.template p small,
p small {
    font-size: 16px;
    font-weight: 300;
    color: #626262;
    line-height: 1.4;
    display: inline-block;
}

.template p small b,
p small b {
    font-weight: 600;
}

.template blockquote p,
.template p big {
    position: relative;
    display: block;
    font-size: 24px;
    font-weight: 500;
    color: var(--black);
    text-align: left;
    padding-left: 40px;
    letter-spacing: normal;
    line-height: 1.45;

}

.template p big {
    background-color: rgba(var(--primary-bg), 0.05);
    padding: 28px 40px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    border-top-right-radius: 20px;
    border-bottom-right-radius:  20px;
    overflow: hidden;
}

.template blockquote {
    position: relative;
    margin: 0;
    padding-block: 20px;
}

.template blockquote{
    margin-block: 40px;
}

.template p big {
    margin-block: 65px;
}

.template blockquote::before {
    content: ' ';
    -webkit-mask-image: url(/assets/img/template/quote.svg);
    mask-image: url(/assets/img/template/quote.svg);
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-position: center;
    mask-position: center;
    -webkit-mask-size: contain;
    mask-size: contain;
    width: 25px;
    height: 20px;
    display: block;
    position: absolute;
    left: 0;
    top: 25px;
    background-color: var(--primary);
}

big::before {
    content: ' ';
    background-color: var(--primary);
    width: 7px;
    height: calc(100% );
    display: block;
    position: absolute;
    top: 0;
    left: 0;
}

.template blockquote p {
    padding-top: 0;
}


.template blockquote small{
    font-size: 16px;
    color: var(--primary);
    font-weight: 500;
}

.listing ul, 
.listing ol,
.template ul, 
.template ol {
    list-style-type: none;
    text-align: left;
    margin: 0;
    margin-block: 1rem;
    counter-reset: item;
    padding-inline-start: 40px;
}

.listing ul:has( + .table-wrapper), 
.listing ol:has( + .table-wrapper),
.template ul:has( + .table-wrapper), 
.template ol:has( + .table-wrapper){
    margin-bottom: 1.6em;
}

.listing ul li::before,
.template-module ul li::before {
    content: "";
    display: inline-block;
    height: 16px;
    width: 20px;
    margin-left: -40px;
    margin-right: 20px;
    -webkit-mask-image: url("/assets/img/template/bullet-arrow.svg");
    mask-image: url("/assets/img/template/bullet-arrow.svg");
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    background-color: var(--primary);
}

.listing ul li ul,
.template-module ul li ul {
    margin-bottom: 1rem !important;
}

.listing ul li ul li,
.template-module ul li ul li{
    position: relative;
}

.listing ul li ul li::before,
.template-module ul li ul li::before {
    position: absolute;
    top: 12px;
    bottom: 0;
    left: -25px;
    margin: 0 0 auto;
    content: "";
    -webkit-mask-image:none;
    mask-image: none;
    display: inline-block;
    border-radius: 100%;
    width: 6px;
    height: 6px;
    background-color: var(--primary);
}

.listing ol li::before,
.template-module ol li::before {
    font-size: 22px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.4;
    letter-spacing: normal;
    text-align: left;
    color: var(--primary);
    counter-increment: item;
    content: counter(item) ".";
    display: inline-block;
    width: 40px;
    margin-left: -40px;
    -webkit-mask-image: none;
    mask-image: none;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    background: none;
}

.template-module ol li ol > li:before {
    content: counters(item, ".") " ";
}

.listing li ol li::before,
.template-module li ol li::before{
    width: initial;
    
}

.rating-section {
    border-top: 1px solid #e6e6e8;   
    /* margin-top: 100px; */
}


@media(max-width: 992px) {
    .content .banner .image {
        min-height: 390px;
        padding-top: 60%;
    }
}


@media(max-width: 768px) {
    .template {
        margin-block: 60px;
    }


    .content .banner .image {
        min-height: 390px;
        padding-top: 80%;
    }

    .content .banner.no-img {
        margin-top: 0;
        padding-top: 140px;
    }

    .content .banner.no-img .container {
        padding-top: 0;
        padding-inline: 20px;
    }

    .banner .container {
        bottom: 25%;
        text-align: center;
    }

    .banner .container ul li+li::before,
    .banner .container ul {
        margin-bottom: 5px;
    }

    .content .banner .h1,
    .banner .container h1 {
        font-size: 45px;
        font-weight: 300;
        line-height: 1.07;
        letter-spacing: -1.13px;
        max-width: unset;
        text-align: center;
    }

    .content .banner.banner.no-img h1{
        font-size: 40px;
    }



    .template h2, .template .h2 {
        font-size: 30px;
        line-height: 1.5;
        letter-spacing: -0.3;
    }

    .template h2,
    .template .h2,
    .template h3,
    .template .h3,
    .template h4,
    .template .h4,
    .template p,
    .template ul,
    .template ol{
        font-size: 18px;
        font-weight: 300;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.44;
        letter-spacing: normal;
    }


    .template h2, .template .h2 {
        font-size: 28px;
        line-height: 1.21;
    }


    .template h3, .template .h3 {
        font-size: 24px;
        line-height: 1.42;
    }

    .template h4, .template .h4 {
        font-size: 22px;
        line-height: 1.23;
    }

    .template p small b,
    .template p small {
        font-size: 12px;
        line-height: 1.67;
    }

    .template blockquote p,
    .template p big {
        font-size: 20px;
        font-weight: 500;
        line-height: 1.3;
        padding-left: 30px;
    }
    

    .template-module table, .template-module table td, .template-module table tr, .template-module table th {
        font-size: 1rem;
    }

    .template blockquote::before {
        top: 21px;
        left: -5px;
        width: 27px;
        height: 21px;
    }

    .template-module ol li::before {
        font-size: 18px;
    }

    .template .button.full, .template .button.full:hover, .template .button.full:focus {
        padding: 20px 30px 17px;
    }

    .template-module ul li::before {
        width: 22px;
        height: 14px;
    }

    .template ul a::before,
    .template p a::before {
        height: 10px;
    }
}
